# class Byebug::CallstyleSetting

Setting to customize the verbosity level for stack frames.

### Constants

DEFAULT

### Public Instance Methods

banner() click to toggle source

    # File lib/byebug/settings/callstyle.rb, line 10
    def banner
      'Set how you want method call parameters to be displayed'
    end

to_s() click to toggle source

    # File lib/byebug/settings/callstyle.rb, line 14
    def to_s
      "Frame display callstyle is '#{value}'"
    end